<%@ page language="java" contentType="text/html; charset=ISO-8859-1" pageEncoding="ISO-8859-1" import="java.sql.*"%>
<%
	try
	{
		session.invalidate();
		out.write("success");
	}
	catch(Exception e)
	{
		out.write("failed"); //e.toString()
	}
%>